<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_PRINTER","Напечатать текущую страницу");
define("_FRIEND","Отправить статью другу");
define("_ACTIONS","Действия");
define("_ARTICLES","Статьи");
define("_USCORE","Баллы");
define("_DATE","Дата");
define("_SELECTMONTH2VIEW","Пожалуйста, выберите месяц для просмотра:");
define("_SHOWALLSTORIES","Показать все статьи");
define("_STORIESARCHIVE","Архив статей");
define("_ARCHIVESINDEX","Начало архива статей");
define("_ALLSTORIESARCH","Все статьи");
define("_NEXTPAGE","Следующая страница");
define("_PREVIOUSPAGE","Предыдущая страница");

?>